---
abstract: 'Perl extension to add XPath support to XML::DOM, using XML::XPath engine'
author:
  - 'Michel Rodriguez <mirod@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.44, CPAN::Meta::Converter version 2.150005'
license: unknown
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: XML-DOM-XPath
requires:
  XML::DOM: '0'
  XML::XPathEngine: '0.1'
version: '0.14'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
